Source: gis-weather
Section: utils
Priority: optional
Maintainer: Алыпов Андрей <and.november@opensuse.org>
Build-Depends:
 debhelper (>= 10),
 dos2unix,
 dh-python,
 gobject-introspection,
 python3,
Rules-Requires-Root: no
Standards-Version: 4.3.0
Homepage: https://sourceforge.net/projects/gis-weather

Package: gis-weather
Architecture: all
Recommends:
 gir1.2-appindicator3-0.1,
Depends:
 gir1.2-gdkpixbuf-2.0,
 gir1.2-glib-2.0,
 gir1.2-gtk-3.0,
 gir1.2-pango-1.0,
 gir1.2-rsvg-2.0,
 python3-gi,
 python3-gi-cairo,
 ${misc:Depends},
 ${python3:Depends},
Description: Customizable weather widget
 Features:
 - View weather for several days
 - Detailed weather forecast for today and tomorrow
 - Fast switching between cities
 - Select the background and theme weather icons
 - "Compass" with the wind direction, with adjustable angle of rotation
 - Highlighting the high wind
 - Supported weather services:
 - > Gismeteo.com
 - > OpenWeatherMap.org
 - > Yr.no
 - Support SVG, SVGZ and widget scale
 - Indicator to panel
 - Presets
